<ART ID="06199" PID="2312n13" JID="140" BPAGE="2566" EPAGE="2572" PII="S0217979209061998" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INFLUENCE OF MAGNETIC FIELDS ON THE INTRINSIC SPIN HALL EFFECT IN TWO-DIMENSIONAL SYSTEMS</MTI>
<RTI>Influence of Magnetic Fields on the Intrinsic Spin Hall Effect in 2D Systems</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>O. E.</FNM>
<SNM>RAICHEV</SNM>
<EAD>raichev@isp.kiev.ua</EAD>
<EAD>oleg_raichev@mail.ru</EAD>
<X-REF REFID="S0217979209061998AF001"></X-REF>
</AUT>
<AFF ID="S0217979209061998AF001">Institute of Semiconductor Physics, National Academy of Sciences of Ukraine, Prospekt Nauki 45, 03028, Kiev, <CNY>Ukraine</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 July 2008</RE>
</HIST>
<ABST>
<P>The influence of magnetic fields on the electron spin in solids involves two basic mechanisms. First, any magnetic field introduces the Zeeman splitting of electron states, thereby modifying spin precession. Second, since the magnetic field affects the electron motion in the plane perpendicular to the field, the spin dynamics is also modified, owing to the spin-orbit interaction. The theory predicts, as a consequence of this influence, unusual properties of the intrinsic spin-Hall effect in two-dimensional systems in the presence of magnetic fields. This paper describes non-monotonic dependence of the spin-Hall conductivity on the magnetic field and its enhancement in the case of weak disorder, as well as multiple jumps of the spin-Hall conductivity owing to the topological transitions (abrupt changes of the Berry phase) induced by the parallel magnetic field.</P>
</ABST>
<KWDG>
<KWD>Spin-Hall effect</KWD>
<KWD>two-dimensional systems</KWD>
<KWD>magnetic field</KWD>
</KWDG>
</FRONT>
</ART>
