<ART ID="06208" PID="2312n13" JID="140" BPAGE="2618" EPAGE="2627" PII="S0217979209062086" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GRAPHENE IN THE QUANTUM HALL REGIME:</MTI>
<RTI>Graphene in the Quantum Hall Regime</RTI>
<STI>EFFECTS OF VACANCIES, SUBLATTICE POLARIZATION AND DISORDER</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANA L. C.</FNM>
<SNM>PEREIRA</SNM>
<EAD>analuiza@ifi.unicamp.br</EAD>
<X-REF REFID="S0217979209062086AF001"></X-REF>
</AUT>
<AUT>
<FNM>PETER A.</FNM>
<SNM>SCHULZ</SNM>
<X-REF REFID="S0217979209062086AF001"></X-REF>
</AUT>
<AFF ID="S0217979209062086AF001">Instituto de F&#x00ED;sica, Universidade Estadual de Campinas - UNICAMP, C.P. 6165, 13083-970, Campinas, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 September 2008</RE>
</HIST>
<ABST>
<P>We investigate the effects of vacancies, disorder and sublattice polarization on the electronic properties of a monolayer graphene in the quantum Hall regime. Energy spectra as a function of magnetic field and the localization properties of the states within the graphene Landau levels (LLs) are calculated through a tight-binding model. We first discuss our results considering vacancies in the lattice, where we show that vacancies introduce extra levels (or well-defined bands) between consecutive LLs. An striking consequence here is that extra Hall resistance plateaus are expected to emerge when an organized vacancy superlattice is considered. Secondly, we discuss the anomalous localization properties we have found for the lowest LL, where an increasing disorder is shown to enhance the wave functions delocalization (instead of inducing localization). This unexpected effect is shown to be directly related to the way disorder increasingly destroys the sublattice (valley) polarization of the states in the lowest LL. The reason why this anomalous disorder effect occurs only for the zero-energy LL is that, in absence of disorder, only for this level all the states are sublattice polarized, i.e., their wave functions have amplitudes in only one of the sublattices.</P>
</ABST>
<KWDG>
<KWD>Graphene</KWD>
<KWD>localization</KWD>
<KWD>quantum hall effect</KWD>
<KWD>vacancies</KWD>
</KWDG>
</FRONT>
</ART>
