<ART ID="06210" PID="2312n13" JID="140" BPAGE="2634" EPAGE="2640" PII="S0217979209062104" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RENORMALIZED LANDAU LEVELS AND PARTICLE-HOLE SYMMETRY IN GRAPHENE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YAFIS</FNM>
<SNM>BARLAS</SNM>
<EAD>barlas@magnet.fsu.edu</EAD>
<X-REF REFID="S0217979209062104AF001"></X-REF>
<X-REF REFID="S0217979209062104AF002"></X-REF>
</AUT>
<AFF ID="S0217979209062104AF001">Physics Department, University of Texas at Austin, 1 University Station, Austin, Texas, 78712, <CNY>USA</CNY></AFF>
<AFF ID="S0217979209062104AF002">National High Magnetic Field Laboratory, Florida State University, 1800 E Paul Dirac Dr, Tallahassee, Florida, 32310, <CNY>USA</CNY></AFF>
<AUT>
<FNM>WEI-CHENG</FNM>
<SNM>LEE</SNM>
<EAD>leewc@physics.ucsd.edu</EAD>
<X-REF REFID="S0217979209062104AF003"></X-REF>
</AUT>
<AFF ID="S0217979209062104AF003">Physics Department, University of California at San Diego, 9500 Gilman Drive, La Jolla, California, 92093, <CNY>USA</CNY></AFF>
<AUT>
<FNM>KENTATO</FNM>
<SNM>NOMURA</SNM>
<EAD>nomura@cmpt.phys.tohoku.ac.jp</EAD>
<X-REF REFID="S0217979209062104AF004"></X-REF>
</AUT>
<AFF ID="S0217979209062104AF004">Department of Physics, Tohoku University, Sendai, 980-8578, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>ALLAN H.</FNM>
<SNM>MACDONALD</SNM>
<EAD>macd@physics.utexas.edu</EAD>
<X-REF REFID="S0217979209062104AF005"></X-REF>
</AUT>
<AFF ID="S0217979209062104AF005">Physics Department, University of Texas at Austin, 1 University Station, Austin, Texas, 78712, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 September 2008</RE>
</HIST>
<ABST>
<P>In this proceedings paper we report on a calculation of graphene's Landau levels in a magnetic field. Our calculations are based on a self-consistent Hartree-Fock approximation for graphene's massless-Dirac continuum model. We find that because of graphene's chiral band structure interactions not only shift Landau-level energies, as in a non-relativistic electron gas, but also alter Landau level wavefunctions. We comment on the subtle continuum model regularization procedure necessary to correctly maintain the lattice-model's particle hole symmetry properties.</P>
</ABST>
<KWDG>
<KWD>Graphene</KWD>
<KWD>Landau levels</KWD>
<KWD>particle-hole symmetry</KWD>
</KWDG>
</FRONT>
</ART>
