<ART ID="06224" PID="2312n13" JID="140" BPAGE="2713" EPAGE="2717" PII="S0217979209062244" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DISTORTION OF THE 2D WIGNER CRYSTAL INTO A 'QUASI-3D' INSULATOR</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>B. A.</FNM>
<SNM>PIOT</SNM>
<EAD>piotb@physics.mcgill.ca</EAD>
<X-REF REFID="S0217979209062244AF001"></X-REF>
</AUT>
<AUT>
<FNM>C. R.</FNM>
<SNM>DEAN</SNM>
<X-REF REFID="S0217979209062244AF001"></X-REF>
</AUT>
<AUT>
<FNM>G.</FNM>
<SNM>GERVAIS</SNM>
<X-REF REFID="S0217979209062244AF001"></X-REF>
</AUT>
<AFF ID="S0217979209062244AF001">Department of Physics, McGill University, Montreal, H3A 2T8, <CNY>Canada</CNY></AFF>
<AUT>
<FNM>Z.</FNM>
<SNM>JIANG</SNM>
<X-REF REFID="S0217979209062244AF002"></X-REF>
</AUT>
<AUT>
<FNM>L. W.</FNM>
<SNM>ENGEL</SNM>
<X-REF REFID="S0217979209062244AF002"></X-REF>
</AUT>
<AFF ID="S0217979209062244AF002">National High Magnetic Field Laboratory, Tallahassee, Florida 32310, <CNY>USA</CNY></AFF>
<AUT>
<FNM>L. N.</FNM>
<SNM>PFEIFFER</SNM>
<X-REF REFID="S0217979209062244AF003"></X-REF>
</AUT>
<AUT>
<FNM>K. W.</FNM>
<SNM>WEST</SNM>
<X-REF REFID="S0217979209062244AF003"></X-REF>
</AUT>
<AFF ID="S0217979209062244AF003">Bell Labs, Alcatel-Lucent Incorporation, Murray Hill, New Jersey 07974, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 August 2008</RE>
</HIST>
<ABST>
<P>Applying high magnetic fields <IT>parallel</IT> to the surface of a high-mobility 2D electron gas, we have recently observed a transition from the fractional quantum Hall liquid to an insulating phase, for filling factors as high as <F>&#x03BD; = 0.8</F> [B. A. Piot <IT>et al., Nature Phys.</IT> doi:10.1038/nphys1094]. This transition can be seen as a continuous distortion of the 2D Wigner crystal into a 'quasi-3D' insulating state. Here, we provide additional arguments confirming that carrier localization cannot be accounted for by disorder effects alone, and instead is most likely due to the stabilization of an electron solid by the strong parallel magnetic field in a 'quasi-3D' geometry.</P>
</ABST>
<KWDG>
<KWD>Wigner crystal</KWD>
<KWD>orbital coupling</KWD>
<KWD>tilted field</KWD>
<KWD>fractional quantum Hall effect</KWD>
</KWDG>
</FRONT>
</ART>
