<ART ID="06227" PID="2312n13" JID="140" BPAGE="2727" EPAGE="2736" PII="S021797920906227X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BRAIDING AND ENTANGLEMENT IN NONABELIAN QUANTUM HALL STATES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>G.</FNM>
<SNM>ZIKOS</SNM>
<X-REF REFID="S021797920906227XAF001"></X-REF>
</AUT>
<AUT>
<FNM>K.</FNM>
<SNM>YANG</SNM>
<X-REF REFID="S021797920906227XAF001"></X-REF>
</AUT>
<AUT>
<FNM>N. E.</FNM>
<SNM>BONESTEEL</SNM>
<EAD>bonestee@magnet.fsu.edu</EAD>
<X-REF REFID="S021797920906227XAF001"></X-REF>
</AUT>
<AFF ID="S021797920906227XAF001">Department of Physics and NHMFL, Florida State University, 1800 E. Paul Dirac Dr., Tallahassee, FL 32310, <CNY>USA</CNY></AFF>
<AUT>
<FNM>L.</FNM>
<SNM>HORMOZI</SNM>
<X-REF REFID="S021797920906227XAF002"></X-REF>
</AUT>
<AFF ID="S021797920906227XAF002">National Institute of Standards and Technology, Gaithersburg, MD 20899, <CNY>USA</CNY></AFF>
<AUT>
<FNM>S. H.</FNM>
<SNM>SIMON</SNM>
<X-REF REFID="S021797920906227XAF003"></X-REF>
</AUT>
<AFF ID="S021797920906227XAF003">Alcatel-Lucent, Murray Hill, NJ 07974, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 November 2008</RE>
</HIST>
<ABST>
<P>Certain fractional quantum Hall states, including the experimentally observed <F>&#x03BD; = 5/2</F> state, and, possibly, the &#x03BD; = 12/5 state, may have a sufficiently rich form of topological order (i.e. they may be <IT>nonabelian</IT>) to be useful for quantum information processing. For example, in some cases they may be used for topological quantum computation, an intrinsically fault tolerant form of quantum computation which is carried out by braiding the world lines of quasiparticle excitations in 2+1 dimensional space time. Here we briefly review the relevant properties of nonabelian quantum Hall states and discuss some of the methods we have found for finding specific braiding patterns which can be used to carry out universal quantum computation using them. Recent work on one-dimensional chains of interacting quasiparticles in nonabelian states is also reviewed.</P>
</ABST>
<KWDG>
<KWD>Quantum computation</KWD>
<KWD>Quantum Hall effect</KWD>
<KWD>Nonabelian statistics</KWD>
</KWDG>
</FRONT>
</ART>
