<ART ID="06230" PID="2312n13" JID="140" BPAGE="2750" EPAGE="2754" PII="S021797920906230X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTRON SPIN IMAGING IN QUANTUM HALL DEVICES BY KERR ROTATION MEASUREMENT</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K.</FNM>
<SNM>OTO</SNM>
<EAD>oto@physics.s.chiba-u.ac.jp</EAD>
<X-REF REFID="S021797920906230XAF001"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>INABA</SNM>
<X-REF REFID="S021797920906230XAF001"></X-REF>
</AUT>
<AUT>
<FNM>T.</FNM>
<SNM>YAMADA</SNM>
<X-REF REFID="S021797920906230XAF001"></X-REF>
</AUT>
<AUT>
<FNM>T.</FNM>
<SNM>YAMAZAKI</SNM>
<X-REF REFID="S021797920906230XAF001"></X-REF>
</AUT>
<AUT>
<FNM>K.</FNM>
<SNM>MURO</SNM>
<X-REF REFID="S021797920906230XAF001"></X-REF>
</AUT>
<AFF ID="S021797920906230XAF001">Department of Physics, Graduate School of Science, Chiba University, Inage, Chiba 263-8522, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>Y.</FNM>
<SNM>HIRAYAMA</SNM>
<X-REF REFID="S021797920906230XAF002"></X-REF>
<X-REF REFID="S021797920906230XAF003"></X-REF>
</AUT>
<AFF ID="S021797920906230XAF002">Graduate School of Science, Tohoku University, Sendai, Miyagi 980-8577, <CNY>Japan</CNY></AFF>
<AFF ID="S021797920906230XAF003">ERATO Nuclear Spin Electronics Project, Miyagi 980-8578, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>N.</FNM>
<SNM>KUMADA</SNM>
<X-REF REFID="S021797920906230XAF004"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>YAMAGUCHI</SNM>
<X-REF REFID="S021797920906230XAF004"></X-REF>
</AUT>
<AFF ID="S021797920906230XAF004">NTT Basic Research Laboratories, NTT Corporation, Atsugi, Kanagawa 243-0198, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 July 2008</RE>
</HIST>
<ABST>
<P>The electron spin polarization images in a single layer <F><RM>GaAs</RM>/<RM>AlGaAs</RM></F> quantum well in the quantum Hall effect (QHE) regime have been observed by using an optical fiber-based high sensitive Kerr rotation microscope. The observed Kerr signal image at the Landau level filling factor <F>&#x03BD; = 1</F> reveals the small electron density fluctuation less than 1% through the degree of electron spin polarization. We have also observed the Kerr rotation images in the current flowing QHE devices. At <F>&#x03BD; = 1</F> QHE plateau, the winding strip of just <F>&#x03BD; = 1</F> incompressible state, which contributes the dissipationless electron transport, has been clearly observed in the bulk region of the devices. The highly current dependent Kerr images have valuable information for studying current density distribution and the distribution of spin polarization in the QHE regime. The experimental results and techniques of the Kerr imaging in the QHE regime have been reported in detail.</P>
</ABST>
<KWDG>
<KWD>Quantum Hall effect</KWD>
<KWD>spin polarization imaging</KWD>
<KWD>Kerr rotation</KWD>
</KWDG>
</FRONT>
</ART>
