<ART ID="06232" PID="2312n13" JID="140" BPAGE="2760" EPAGE="2765" PII="S0217979209062323" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INVESTIGATION OF SPIN TRANSPORT IN SEMICONDUCTORS BY SPATIALLY RESOLVED TWO-COLOR HANLE-MOKE MEASUREMENTS</MTI>
<RTI>Investigation of Spin Transport in Semiconductors</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>W.</FNM>
<SNM>OSSAU</SNM>
<EAD>ossau@physik.uni-wuerzburg.de</EAD>
<X-REF REFID="S0217979209062323AF001"></X-REF>
</AUT>
<AUT>
<FNM>J.-H.</FNM>
<SNM>QUAST</SNM>
<X-REF REFID="S0217979209062323AF001"></X-REF>
</AUT>
<AUT>
<FNM>G. V.</FNM>
<SNM>ASTAKHOV</SNM>
<X-REF REFID="S0217979209062323AF001"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>HOFFMANN</SNM>
<X-REF REFID="S0217979209062323AF001"></X-REF>
</AUT>
<AUT>
<FNM>L.</FNM>
<SNM>MOLENKAMP</SNM>
<X-REF REFID="S0217979209062323AF001"></X-REF>
</AUT>
<AFF ID="S0217979209062323AF001">Physikalisches Institut der Universit&#x00E4;t W&#x00FC;rzburg, 97074 W&#x00FC;rzburg, Am Hubland, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 November 2008</RE>
</HIST>
<ABST>
<P>We report on a considerable impact of light on spin transport in unstrained <F><RM>n</RM></F>-type <F><RM>GaAs</RM></F>. Increasing the intensity of optical spin pumping results in a significant expansion of spin diffusion. Furthermore, in the regime of strong spin pumping the spin gradient, which can be interpreted in terms of a spin outflow from the injection point is enhanced by application of a weak magnetic field. In addition we report on optical spin pumping of modulation doped <F><RM>CdTe</RM></F>-based quantum wells. Using a two-color Hanle-MOKE technique, we find a spin relaxation time of 34 ns in the nearly unperturbed electron gas. Independent variation of pump and probe energies demonstrates the presence of additional electrons in the quantum well, whose spin relaxation time is substantially shorter.</P>
</ABST>
<KWDG>
<KWD>Spin polarized transport</KWD>
<KWD>spin relaxation</KWD>
<KWD>magneto-optics</KWD>
</KWDG>
</FRONT>
</ART>
