<ART ID="06241" PID="2312n13" JID="140" BPAGE="2836" EPAGE="2841" PII="S0217979209062414" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>3D <F><RM>SiGe</RM></F> QUANTUM DOT CRYSTALS:</MTI>
<STI>STRUCTURAL CHARACTERIZATION AND ELECTRONIC COUPLING</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>T.</FNM>
<SNM>FROMHERZ</SNM>
<EAD>thomas.fromherz@jku.at</EAD>
<X-REF REFID="S0217979209062414AF001"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>STANGL</SNM>
<X-REF REFID="S0217979209062414AF001"></X-REF>
</AUT>
<AUT>
<FNM>R. T.</FNM>
<SNM>LECHNER</SNM>
<X-REF REFID="S0217979209062414AF001"></X-REF>
</AUT>
<AUT>
<FNM>E.</FNM>
<SNM>WINTERSBERGER</SNM>
<X-REF REFID="S0217979209062414AF001"></X-REF>
</AUT>
<AUT>
<FNM>G.</FNM>
<SNM>BAUER</SNM>
<X-REF REFID="S0217979209062414AF001"></X-REF>
</AUT>
<AFF ID="S0217979209062414AF001">Institut f&#x00FC;r Halbleiter-und Festk&#x00F6;rperphysik, Universit&#x00E4;t Linz, Linz, A-4040, <CNY>Austria</CNY></AFF>
<AUT>
<FNM>V.</FNM>
<SNM>HOLY</SNM>
<EAD>holy@physics.muni.cz</EAD>
<X-REF REFID="S0217979209062414AF002"></X-REF>
</AUT>
<AFF ID="S0217979209062414AF002">Department of Condensed Matter Physics, Charles University, Prague, CZ-121 16 Prague 2, <CNY>Czech Republic</CNY></AFF>
<AUT>
<FNM>C.</FNM>
<SNM>DAIS</SNM>
<X-REF REFID="S0217979209062414AF003"></X-REF>
</AUT>
<AUT>
<FNM>E.</FNM>
<SNM>M&#x00DC;LLER</SNM>
<X-REF REFID="S0217979209062414AF003"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>SIGG</SNM>
<X-REF REFID="S0217979209062414AF003"></X-REF>
</AUT>
<AUT>
<FNM>H. H.</FNM>
<SNM>Solak</SNM>
<X-REF REFID="S0217979209062414AF003"></X-REF>
</AUT>
<AUT>
<FNM>D.</FNM>
<SNM>GR&#x00DC;TZMACHER</SNM>
<EAD>d.grutzmacher@fz-juelich.de</EAD>
<X-REF REFID="S0217979209062414AF003"></X-REF>
</AUT>
<AFF ID="S0217979209062414AF003">Laboratory for Micro-and Nanotechnology, Paul Scherrer Institut, Villigen-PSI, CH-5232, <CNY>Switzerland</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 November 2008</RE>
</HIST>
<ABST>
<P>We report on the growth of <F><RM>SiGe</RM></F> quantum dot crystals which are realized by depositing <F><RM>Ge</RM></F> on a two-dimensionally pit-patterned <F><RM>Si</RM></F> substrate and subsequent growth of <F><RM>Si</RM></F> spacer and <F><RM>Ge</RM></F> island layers. Lateral periods of 100 nm are obtained by employing deep UV lithography using synchrotron radiation. The vertical period of the typically 10 period dot superlattices was of the order of 10 nm. Ordering of the islands was investigated by atomic force microscopy as well as by high resolution x-ray diffraction studies. From the quantitative evaluation of the x-ray diffraction data a mean <F><RM>Ge</RM></F> content of about 60% in the quantum dots was obtained and an rms. deviation from ideal lattice sites of about 3 nm was found. A simulation of the eigenenergies based on the nextnano<SUP>3</SUP> simulation package was used to interpret the measured photoluminescence data.</P>
</ABST>
<KWDG>
<KWD>Self-organized growth</KWD>
<KWD>X-ray diffraction studies</KWD>
</KWDG>
</FRONT>
</ART>
