<ART ID="06276" PID="2312n13" JID="140" BPAGE="3029" EPAGE="3034" PII="S0217979209062761" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HIGH MAGNETIC FIELD IN TH<LC>z</LC> PLASMA WAVE DETECTION BY HIGH ELECTRON MOBILITY TRANSISTORS</MTI>
<RTI>High Magnetic Field in Thz Plasma Wave Detection By HEMTs</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>SAKOWICZ</SNM>
<EAD>sakowicz@fuw.edu.pl</EAD>
<X-REF REFID="S0217979209062761AF001"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>&#x0141;USAKOWSKI</SNM>
<X-REF REFID="S0217979209062761AF001"></X-REF>
</AUT>
<AUT>
<FNM>K.</FNM>
<SNM>KARPIERZ</SNM>
<X-REF REFID="S0217979209062761AF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>GRYNBERG</SNM>
<X-REF REFID="S0217979209062761AF001"></X-REF>
</AUT>
<AFF ID="S0217979209062761AF001">Institute of Experimental Physics, University of Warsaw, Ho&#x017C;a 69, 00-681 Warszawa, <CNY>Poland</CNY></AFF>
<AUT>
<FNM>G.</FNM>
<SNM>VALUSIS</SNM>
<X-REF REFID="S0217979209062761AF002"></X-REF>
</AUT>
<AFF ID="S0217979209062761AF002">Semiconductor Physics Institute, A. Gostauto 11, LT-10222 Vilnius, <CNY>Lithuania</CNY></AFF>
</A-GRP>
<ABST>
<P>The role of gated and ungated two dimensional (2D) electron plasma in THz detection by high electron mobility transistors (HEMTs) was investigated. THz response of <F><RM>GaAs</RM>/<RM>AlGaAs</RM></F> and <F><RM>GaN</RM>/<RM>AlGaN</RM></F> HEMTs was measured at 4.4K in quantizing magnetic fields with a simultaneous modulation of the gate voltage <F>U<INF>GS</INF></F>. This allowed us to measure both the detection signal, <F>S</F>, and its derivative <F><RM>d</RM>S/<RM>d</RM>U<INF>GS</INF></F>. Shubnikov - de-Haas oscillations (SdHO) of both <F>S</F> and <F><RM>d</RM>S/<RM>d</RM>U<INF>GS</INF></F> were observed. A comparison of SdHO observed in detection and magnetoresistance measurements allows us to associate unambiguously SdHO in <F>S</F> and <F><RM>d</RM>S/<RM>d</RM>U<INF>GS</INF></F> with the ungated and gated parts of the transistor channel, respectively. This allows us to conclude that the entire channel takes part in the detection process. Additionally, in the case of <F><RM>GaAlAs</RM>/<RM>GaAs</RM></F> HEMTs, a structure related to the cyclotron resonance transition was observed.</P>
</ABST>
<KWDG>
<KWD>THz detection</KWD>
<KWD>2D plasma</KWD>
<KWD>HEMT</KWD>
<KWD>magnetic field</KWD>
</KWDG>
</FRONT>
</ART>
