<ART ID="06200" PID="2312n13" JID="140" BPAGE="2573" EPAGE="2574" PII="S0217979209062001" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SEMICONDUCTOR NANOSTRUCTURES IN HIGH MAGNETIC FIELDS:</MTI>
<STI>RECENT RESULTS AT HFML NIJMEGEN</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PETER C. M.</FNM>
<SNM>CHRISTIANEN</SNM>
<EAD>p.christianen@science.ru.nl</EAD>
<X-REF REFID="S0217979209062001FN001"></X-REF>
<X-REF REFID="S0217979209062001AF001"></X-REF>
</AUT>
<FTN ID="S0217979209062001FN001">
<P>In close collaboration with V. V. Rudenkov, J. H. Blokland, J. C. Maan, B. M Ashkinadze, E. Cohen, G. Bartsch, M. Gerbracht, D. R. Yakovlev, G. V. Astakhov, W. Ossau, S. A. Crooker.</P></FTN>
<AFF ID="S0217979209062001AF001">High Field Magnet Laboratory, Institute for Molecules and Materials, Radboud University Nijmegen, <CNY>The Netherlands</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 June 2008</RE>
</HIST>
<ABST>
<P>A short overview of the current experimental facilities at the HFML Nijmegen, including an update on the planned development of a 45 T Hybrid magnet in conjunction with a Free Electron Laser, was presented. That was followed by a brief highlight of recent results on the high field physical properties of semiconductor nanostructures, such as quantum rings<SUP>1</SUP> and dots,<SUP>2</SUP> graphene<SUP>3,4</SUP> and organic nanostructures.<SUP>5</SUP></P>
<P>The majority of the talk was devoted to the investigation of negatively charged excitons (negative trions, two electrons bound to one hole) in semiconductor quantum wells in high magnetic fields. A comprehensive overview of photoluminescence (PL) experiments on <F><RM>GaAs</RM></F> and <F><RM>CdTe</RM></F> quantum wells (QWs) of variable well widths, containing a low density electron gas (2DEG) was presented. Particular interest was given to the magnetic field range where the ground state of negative trions is changing from a singlet (both electrons having opposite spin) to a triplet (parallel electron spins) state.</P>
<P>Using polarized magneto-PL (excitation) and reflectivity spectroscopy we have identified (for both <F><RM>GaAs</RM></F> and <F><RM>CdTe</RM></F> QWs) the four typical excitonic peaks, usually denoted as the singlet, dark triplet and bright triplet trion peaks, as well as the neutral exciton peak. All peaks exhibit a pronounced dependence on polarization, 2DEG density and temperature. <F><RM>CdTe</RM></F> QWs exhibit all four peaks at the entire field range used (&#x003C; 44 T), whereas the dark triplet emission disappears at high fields for <F><RM>GaAs</RM></F> QWs.</P>
<P>We have determined the field strength at which the singlet-triplet crossover occurs for all QWs, which allows us to critically compare our experimental results with theoretical predictions. Remarkably, the actual singlet-triplet transition is hidden in <F><RM>GaAs</RM></F> QWs and a narrow (12 nm) <F><RM>CdTe</RM></F> QW. Since the PL emission energy equals the energy difference between the initial (trion) and final (electron) states, the PL lines themselves do not cross at the singlet-triplet crossover as a result of the different Zeeman energies of the final electron states.<SUP>6</SUP> In contrast the cross-over is directly visible in the PL lines of a wide (20 nm) <F><RM>CdTe</RM></F> QW. This behaviour can be readily understood by the dependence of the electron- and hole <F><RM>g</RM></F>-factors on well width and host material.</P>
<P>Note from Publisher: This article contains the abstract only.</P>
</ABST>
<KWDG>
<KWD>III-V and II-VI semiconductors</KWD>
<KWD>magneto-excitons</KWD>
<KWD>charged excitons</KWD>
<KWD>quantum wells</KWD>
</KWDG>
</FRONT>
</ART>
