<ART ID="06201" PID="2312n13" JID="140" BPAGE="2575" EPAGE="2584" PII="S0217979209062013" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TUNING MAGNETIC DISORDER IN DILUTED MAGNETIC SEMICONDUCTORS USING HIGH FIELDS TO 89 TESLA</MTI>
<RTI>Tuning Magnetic Disorder in Diluted Magnetic Semiconductors</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SCOTT A.</FNM>
<SNM>CROOKER</SNM>
<EAD>crooker@lanl.gov</EAD>
<X-REF REFID="S0217979209062013AF001"></X-REF>
</AUT>
<AFF ID="S0217979209062013AF001">National High Magnetic Field Laboratory, Mail Stop E536, Los Alamos National Laboratory, Los Alamos, New Mexico 87545, <CNY>USA</CNY></AFF>
<AUT>
<FNM>NITIN</FNM>
<SNM>SAMARTH</SNM>
<X-REF REFID="S0217979209062013AF002"></X-REF>
</AUT>
<AFF ID="S0217979209062013AF002">Department of Physics, Pennsylvania State University, University Park, Pennsylvania 16802, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 October 2008</RE>
</HIST>
<ABST>
<P>We describe recent and ongoing studies at the National High Magnetic Field Laboratory at Los Alamos using the new "100 Tesla Multi-Shot Magnet", which is presently delivering fields up to ~89 T during its commissioning. We discuss the first experiments performed in this magnet system, wherein the linewidth of low-temperature photoluminescence spectra was used to directly reveal the degree of magnetic alloy disorder 'seen' by excitons in single <F><RM>Zn</RM><INF>0.80</INF><RM>Cd</RM><INF>0.22</INF><RM>Mn</RM><INF>0.08</INF><RM>Se</RM></F> quantum wells. The magnetic potential landscape in II-VI diluted magnetic semiconductors (DMS) is typically smoothed when the embedded <F><RM>Mn</RM><SUP>2+</SUP></F> spins align in an applied field. However, an important (but heretofore untested) prediction of current models of compositional disorder is that magnetic alloy fluctuations in many DMS compounds should <IT>increase</IT> again in very large magnetic fields approaching 100 T. We observed precisely this increase above ~70 T, in agreement with a simple model of magnetic alloy disorder.</P>
</ABST>
<KWDG>
<KWD>Magnetic semiconductor</KWD>
<KWD>high magnetic field</KWD>
<KWD>alloy disorder</KWD>
</KWDG>
</FRONT>
</ART>
