<ART ID="06202" PID="2312n13" JID="140" BPAGE="2585" EPAGE="2586" PII="S0217979209062025" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPIN-RELATED TRANSPORT AFFECTED BY COMPETITION BETWEEN SPIN-ORBIT INTERACTION AND ZEEMAN EFFECT</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JUNSAKU</FNM>
<SNM>NITTA</SNM>
<EAD>nitta@material.tohoku.ac.jp</EAD>
<X-REF REFID="S0217979209062025AF001"></X-REF>
<X-REF REFID="S0217979209062025AF002"></X-REF>
</AUT>
<AFF ID="S0217979209062025AF001">Tohoku University, 6-6-02 Aramaki-Aza Aoba, Aoba-ku, Sendai, 980-8579, <CNY>Japan</CNY></AFF>
<AFF ID="S0217979209062025AF002">CREST-JST, 5 Sanbancho, Chiyoda-ku, Tokyo, 102-0075, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 July 2008</RE>
</HIST>
<ABST>
<P>The spin dynamics in solid state systems is governed by the competition between spin-orbit interaction (SOI) and the Zeeman effect. The SOI couples orbital motion of electron spins with an electric field. The Zeeman effect lifts the spin degeneracy in a magnetic field. In <F><RM>InGaAs</RM></F>-based 2DEGs, it is known that the Rashba SOI energy <F>E<INF><RM>SOI</RM></INF></F> can be controlled by an electric field applied on the gate electrode.<SUP>1</SUP> In the presence of SOI, weak localization (WL) due to time reversal symmetric interference changes to weak anti-localization (WAL). We have found crossover from WL to WAL by applying the gate voltage in <F><RM>InGaAs</RM></F> 2DEGs. Applying an in-plane magnetic field to the 2DEG does not affect the orbital motion of the electrons, but only modifies the Zeeman spin splitting energy <F>E<INF><RM>Z</RM></INF></F>. This allows tuning the ratio between <F>E<INF><RM>SOI</RM></INF></F> and <F>E<INF><RM>Z</RM></INF></F> very accurately.</P>
<P>We have studied how the interplay between SOI and Zeeman coupling affects the electron transport and the spin dynamics in <F><RM>InGaAs</RM></F>-based 2DEGs. From the quantitative analysis of the magnetoconductance, measured in the presence of an in-plane magnetic field, we conclude that this interplay results in a spin-induced breaking of time reversal symmetry (TRS) and in an enhancement of the spin relaxation time. Both effects are due to a partial alignment of the electron spin along the applied magnetic field, and are found to be in excellent agreement with recent theoretical predictions.<SUP>2</SUP> We find that the electron dephasing time saturates when <F>E<INF><RM>Z</RM></INF></F> becomes comparable to <F>E<INF><RM>SOI</RM></INF></F>. Moreover, we show that the spin-induced electron dephasing time is a universal function of the ratio <F>E<INF><RM>Z</RM></INF>/E<INF><RM>SOI</RM></INF></F> within the experimental accuracy, i.e. it is independent of any details of the quantum well.<SUP>3</SUP> This universal behavior is explained by the recent theory.<SUP>4</SUP></P>
<P>The suppression of WAL is observed by applying in-plane magnetic field because of the enhancement of the spin relaxation time, and this suppression also appears in narrow <F><RM>InGaAs</RM></F> wires since the effective magnetic field direction is confined by wires. In gate fitted narrow wires, the large enhancement of spin relaxation time is obtained when the Rashba SOI is decreased. The spin relaxation time is more than one order longer than that of 2DEG case. This enhancement suggests that the Rashba SOI strength approaches the Dresselhaus SOI strength. We have numerically investigated the angular dependence of in-plane magnetoconductance in disordered wires with both Rashba and Dresselhaus SOIs. A new method is proposed to determine the relative strength of Rashba and Dresselhaus SOI from transport measurements without the need of fitting parameters.<SUP>5</SUP> This in-plane magnetic field measurement provides fruitful information on spin related transport.</P>
<P>Note from Publisher: This article contains the abstract only.</P>
</ABST>
<KWDG>
<KWD>Spin-orbit interaction</KWD>
<KWD>Zeeman effect</KWD>
</KWDG>
</FRONT>
</ART>
