<ART ID="06207" PID="2312n13" JID="140" BPAGE="2616" EPAGE="2617" PII="S0217979209062074" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EDGE HEAT TRANSPORT IN THE QUANTUM HALL REGIME</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GHISLAIN</FNM>
<SNM>GRANGER</SNM>
<X-REF REFID="S0217979209062074AF001"></X-REF>
</AUT>
<AUT>
<FNM>J. P.</FNM>
<SNM>EISENSTEIN</SNM>
<EAD>jpe@caltech.edu</EAD>
<X-REF REFID="S0217979209062074AF001"></X-REF>
</AUT>
<AFF ID="S0217979209062074AF001">CALTECH, Pasadena, CA 91125, <CNY>USA</CNY></AFF>
<AUT>
<FNM>J. L.</FNM>
<SNM>RENO</SNM>
<X-REF REFID="S0217979209062074AF002"></X-REF>
</AUT>
<AFF ID="S0217979209062074AF002">Sandia Natl Labs, Albuquerque, NM 87185, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 July 2008</RE>
</HIST>
<ABST>
<P>We investigate the transport of heat in the integer quantized Hall regime. We make use of quantum point contacts (QPC's) positioned along the edge of a large quantum Hall droplet to both locally heat and locally detect temperature rises at the edge of the droplet. The detection scheme is thermoelectric, in essence identical to one introduced by Molenkamp, <IT>et al.</IT><SUP>1</SUP> in the early 1990's for heat transport experiments at zero magnetic field.</P>
<P>At zero magnetic field we find that heat moves away from the heater QPC more or less isotropically. As expected from the Mott formula, we find a close connection between the detector QPC's thermoelectric response and the derivative, with respect to gate voltage, of its conductance.</P>
<P>At high magnetic field our results show, not surprisingly, that heat transport is chiral in the quantum Hall regime. At total filling factor &#x03BD; = 1 we inject a hot distribution of electrons into the edge with one of three QPC's. We observe a thermoelectric voltage at the other QPC's only if they are "downstream" from the heater. No signals are detected in the upstream direction. The magnitude of the detected thermal response is dependent upon the distance between the heater and detector QPC's.</P>
<P>Additional measurements, in which a second QPC, between the heater and the detector, is used to drain away a portion of the injected heat, strongly suggest that the chiral heat transport we observe is indeed confined to the edge of the Hall droplet.</P>
<P>Experiments are underway in the fractional quantum Hall regime to search for "upstream" heat propagation. Theory has suggested that such anti-chiral transport should exist at certain fractions, notably &#x03BD; = 2/3, owing to backward-propagating neutral modes.</P>
<P>Note from Publisher: This article contains the abstract only.</P>
</ABST>
<KWDG>
<KWD>Quantum Hall Effect</KWD>
<KWD>Edge States</KWD>
<KWD>Heat Transport</KWD>
</KWDG>
</FRONT>
</ART>
