<ART ID="06214" PID="2312n13" JID="140" BPAGE="2665" EPAGE="2666" PII="S0217979209062141" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LANDAU LEVEL SPECTROSCOPY OF DIRAC-LIKE FERMIONS IN MULTILAYER GRAPHENE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>POTEMSKI</SNM>
<EAD>marek.potemski@grenoble.cnrs.fr</EAD>
<X-REF REFID="S0217979209062141AF001"></X-REF>
</AUT>
<AFF ID="S0217979209062141AF001">Grenoble High Magnetic Field Laboratory, Centre National de la Recherche Scientifique, BP 166, 38042 Grenoble Cedex 9, Grenoble, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 June 2008</RE>
</HIST>
<ABST>
<P>The results of spectroscopic (magneto-transmission and Raman scattering) studies<SUP>1&#x2013;8</SUP> of multilayers of carbon which are thermally decomposed from carbon-terminated surface of silicon carbide, and of thin layers of highly oriented pyrolytic and natural graphite were presented.</P>
<P>Those carbon multilayers on silicon carbide which are not directly affected by the <F><RM>SiC</RM>/<RM>C</RM></F> interface and which in consequence are nearly charge neutral show the magneto-optical properties identical with the properties characteristic of a single graphite sheet, graphene. Inter Landau level transitions in this multilayer graphene have been studied in a wide spectral range from far-infrared to almost visible region. The dispersion relations of electronic states are found to reflect the form of the Dirac cone with almost perfect electron-hole symmetry and only weak deviations from linearity at high energies. Cyclotron resonance transition in multilayer graphene can be observed in magnetic fields down to 40 mT, and its width is practically independent on temperature up to 300 K. Such parameters as carrier mobility and minimal conductivity as well as the possibility to probe the immediate vicinity of the Dirac point were evaluated and discussed in detail.</P>
<P>For comparison, the magneto-optical properties of thin layers of bulk graphite were also reported. The Dirac like electronic dispersion relations are also found in these systems, but only in the vicinity of the particular (H) point of the Brillouin zone. In general, the measured spectra are, however, more complex and reflect the three-dimensional character of graphene layers with Bernal stacking.</P>
<P>Note from Publisher: This article contains the abstract only.</P>
</ABST>
<KWDG>
<KWD>Multilayer graphene</KWD>
<KWD>Dirac fermions</KWD>
<KWD>Landau levels</KWD>
<KWD>magneto-spectroscopy</KWD>
</KWDG>
</FRONT>
</ART>
