<ART ID="06215" PID="2312n13" JID="140" BPAGE="2667" EPAGE="2675" PII="S0217979209062153" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HIGH FIELD MAGNETO-OPTICAL SPECTROSCOPY OF HIGHLY ALIGNED INDIVIDUAL AND ENSEMBLE SINGLE-WALLED CARBON NANOTUBES</MTI>
<RTI>High Field Magneto-Optical Spectroscopy of Highly Aligned Individual</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J.</FNM>
<SNM>SHAVER</SNM>
<X-REF REFID="S0217979209062153FN001"></X-REF>
<X-REF REFID="S0217979209062153AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>SRIVASTAVA</SNM>
<X-REF REFID="S0217979209062153FN001"></X-REF>
<X-REF REFID="S0217979209062153AF001"></X-REF>
</AUT>
<FTN ID="S0217979209062153FN001">
<P>J. Shaver and A. Srivastava contributed equally to this work.</P></FTN>
<AUT>
<FNM>J.</FNM>
<SNM>KONO</SNM>
<EAD>kono@rice.edu</EAD>
<X-REF REFID="S0217979209062153FN002"></X-REF>
<X-REF REFID="S0217979209062153AF001"></X-REF>
</AUT>
<FTN ID="S0217979209062153FN002">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979209062153AF001">Department of Electrical and Computer Engineering, Rice University, Houston, Texas 77005, <CNY>USA</CNY></AFF>
<AUT>
<FNM>S. A.</FNM>
<SNM>CROOKER</SNM>
<X-REF REFID="S0217979209062153AF002"></X-REF>
</AUT>
<AFF ID="S0217979209062153AF002">National High Magnetic Field Laboratory, Los Alamos National Laboratory, Los Alamos, New Mexico 87545, <CNY>USA</CNY></AFF>
<AUT>
<FNM>H.</FNM>
<SNM>HTOON</SNM>
<X-REF REFID="S0217979209062153AF003"></X-REF>
</AUT>
<AUT>
<FNM>V. I.</FNM>
<SNM>KLIMOV</SNM>
<X-REF REFID="S0217979209062153AF003"></X-REF>
</AUT>
<AFF ID="S0217979209062153AF003">Center for Integrated Nanotechnologies, Los Alamos National Laboratory, Los Alamos, New Mexico 87545, <CNY>USA</CNY></AFF>
<AUT>
<FNM>J. A.</FNM>
<SNM>FAGAN</SNM>
<X-REF REFID="S0217979209062153AF004"></X-REF>
</AUT>
<AUT>
<FNM>E. K.</FNM>
<SNM>HOBBIE</SNM>
<X-REF REFID="S0217979209062153AF004"></X-REF>
</AUT>
<AFF ID="S0217979209062153AF004">National Institute of Standards and Technology, Gaithersburg, Maryland 20899, <CNY>USA</CNY></AFF>
<AUT>
<FNM>N.</FNM>
<SNM>UBRIG</SNM>
<X-REF REFID="S0217979209062153AF005"></X-REF>
</AUT>
<AUT>
<FNM>O.</FNM>
<SNM>PORTUGALL</SNM>
<X-REF REFID="S0217979209062153AF005"></X-REF>
</AUT>
<AFF ID="S0217979209062153AF005">Laboratoire National des Champs Magn&#x00E9;tiques Puls&#x00E9;s, 31400 Toulouse, <CNY>France</CNY></AFF>
<AUT>
<FNM>V.</FNM>
<SNM>PEREBEINOS</SNM>
<X-REF REFID="S0217979209062153AF006"></X-REF>
</AUT>
<AUT>
<FNM>PH.</FNM>
<SNM>AVOURIS</SNM>
<X-REF REFID="S0217979209062153AF006"></X-REF>
</AUT>
<AFF ID="S0217979209062153AF006">IBM Research Division, T. J. Watson Research Center, Yorktown Heights, New York 10598, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 July 2008</RE>
</HIST>
<ABST>
<P>The tubular nature of single-walled carbon nanotube (SWCNT) crystals allows them to exhibit non-intuitive quantum phenomena when threaded by a magnetic flux, which breaks the time reversal symmetry and adds an Aharonov-Bohm phase to the circumferential boundary conditions on the electronic wave function. We demonstrate that such a symmetry-breaking magnetic field can dramatically "brighten" an optically-inactive, or dark, exciton state at low temperature. This phenomenon, magnetic brightening, can be understood as a consequence of interplay between the strong intervalley Coulomb mixing and field-induced lifting of valley degeneracy. Most recently, we made the direct observation of the dark excitonic state in individual SWCNTs using low-temperature micro-photoluminescence (PL) and and verified the importance of a parallel, tube-threading magentic field with ensemble spectroscopy. For micro-PL, a magnetic field up to 5 T, applied along the nanotube axis, brightened the dark state, leading to the emergence of a new emission peak. The peak rapidly grew in intensity with increasing field at the expense of the originally-dominant bright exciton peak and finally became dominant at fields &#x003E; 3 T. The directly measured dark-bright splitting values were 1-4 meV for tube diameters 1.0-1.3 nm. For ensemble PL, we used fields up to 55 T in two collection geometries to demonstrate the importance of the tube-threading component. These experiments have provided one of the most critical tests for recently-proposed theories of 1-D excitons taking into account the strong 1-D Coulomb interactions and unique band structure on an equal footing.</P>
</ABST>
<KWDG>
<KWD>Carbon Nanotubes</KWD>
<KWD>Aharonov-Bohm Phase</KWD>
<KWD>Excitons</KWD>
<KWD>One Dimensionality</KWD>
</KWDG>
</FRONT>
</ART>
