<ART ID="06216" PID="2312n13" JID="140" BPAGE="2676" EPAGE="2677" PII="S0217979209062165" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PHOTOLUMINESCENCE AND PHOTOLUMINESCENCE EXCITATION SPECTROSCOPY OF SEMICONDUCTING SINGLE WALL CARBON NANOTUBES</MTI>
<RTI>Photoluminescence Excitation Spectroscopy of Semiconducting SWCN</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FL&#x00C1;VIO</FNM>
<SNM>PLENTZ</SNM>
<EAD>plentz@fisica.ufmg.br</EAD>
<X-REF REFID="S0217979209062165AF001"></X-REF>
</AUT>
<AUT>
<FNM>HENRIQUE B.</FNM>
<SNM>RIBEIRO</SNM>
<X-REF REFID="S0217979209062165AF001"></X-REF>
</AUT>
<AUT>
<FNM>ADO</FNM>
<SNM>JORIO</SNM>
<X-REF REFID="S0217979209062165AF001"></X-REF>
</AUT>
<AUT>
<FNM>MARCOS A.</FNM>
<SNM>PIMENTA</SNM>
<X-REF REFID="S0217979209062165AF001"></X-REF>
</AUT>
<AFF ID="S0217979209062165AF001">Departamento de F&#x00ED;sica, Universidade Federal de Minas Gerais, C.P. 702, 30123-970-Belo Horizonte-MG, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>C.</FNM>
<SNM>FANTINI</SNM>
<X-REF REFID="S0217979209062165AF002"></X-REF>
</AUT>
<AUT>
<FNM>V. S. T.</FNM>
<SNM>PERESSINOTTO</SNM>
<X-REF REFID="S0217979209062165AF002"></X-REF>
</AUT>
<AUT>
<FNM>C. A.</FNM>
<SNM>FURTADO</SNM>
<X-REF REFID="S0217979209062165AF002"></X-REF>
</AUT>
<AUT>
<FNM>A. P.</FNM>
<SNM>SANTOS</SNM>
<X-REF REFID="S0217979209062165AF002"></X-REF>
</AUT>
<AFF ID="S0217979209062165AF002">Centro de Desenvolvimento da Tecnologia Nuclear, 30123-970 Belo Horizonte-MG, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 June 2008</RE>
</HIST>
<ABST>
<P>Since the discovery of single wall carbon nanotubes (SWNT) in 1991, this nanomaterial has received an enormous attention from the nanoscience and nanotechnology community, not only due to the clear prospects for applications such as novel nanoelectronic and nano-optoelectronic devices, but also because this unique one dimensional (1D) system offered a new possibility for the investigation of novel physical phenomena in low dimensions. In 2002 it was demonstrated that photoluminescence (PL) could be observed in suspensions of isolated SWNTs and, later on, that PL could also be observed from individual, suspended SWNTs. Since then, there has been an increasing amount of work directed towards the investigation of the optical properties of semiconducting SWNTs by PL and photoluminescence excitation spectroscopy (PLE), and the use of PL and PLE for the qualitative and quantitative identification of SWNTs species within and ensemble of carbon nanotubes. In 2005 it was shown that the observed optical transitions are associated to 1D excitons and, from the point of view of optical properties, the rich physics of excitons in SWNTs has received much attention. For instance, it is now clear that excitons and exciton-phonon interactions play a major role in the mechanisms responsible for the emission and the absorption of light in SWNTs. Also, the interaction of SWNTs with their vicinity, which includes the interaction with organic and inorganic molecules, and the modifications in the excitonic system caused by changes in the dielectric constant, can be readily investigated by PL and PLE.</P>
<P>In this talk we presented an overview of our recent work in the optical spectroscopy of SWNTs.<SUP>1&#x2013;3</SUP> In particular, we showed some of our results on the investigation of the exciton-phonon interaction in semiconducting SWNTs and on the modifications in the PL and PLE spectra associated to the interactions with its surrounding environment.</P>
<P>Note from Publisher: This article contains the abstract only.</P>
</ABST>
<KWDG>
<KWD>Single wall carbon nanotubes</KWD>
</KWDG>
</FRONT>
</ART>
