<ART ID="06223" PID="2312n13" JID="140" BPAGE="2708" EPAGE="2712" PII="S0217979209062232" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MAGNETIC FIELD INDUCED INSTABILITIES IN LOCALIZED TWO-DIMENSIONAL ELECTRON SYSTEMS</MTI>
<RTI>Magnetic Field Induced Instabilities in Localized 2DES</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MATTHIAS</FNM>
<SNM>BAENNINGER</SNM>
<EAD>matthias.baenninger@cantab.net</EAD>
<X-REF REFID="S0217979209062232AF001"></X-REF>
</AUT>
<AFF ID="S0217979209062232AF001">Cavendish Laboratory, University of Cambridge, J.J. Thomson Avenue, Cambridge CB3 0HE, <CNY>UK</CNY></AFF>
<AUT>
<FNM>ARINDAM</FNM>
<SNM>GHOSH</SNM>
<X-REF REFID="S0217979209062232AF002"></X-REF>
</AUT>
<AFF ID="S0217979209062232AF002">Department of Physics, Indian Institute of Science, Bangalore 560 012, <CNY>India</CNY></AFF>
<AUT>
<FNM>MICHAEL</FNM>
<SNM>PEPPER</SNM>
<X-REF REFID="S0217979209062232AF003"></X-REF>
</AUT>
<AUT>
<FNM>HARVEY E.</FNM>
<SNM>BEERE</SNM>
<X-REF REFID="S0217979209062232AF003"></X-REF>
</AUT>
<AUT>
<FNM>IAN</FNM>
<SNM>FARRER</SNM>
<X-REF REFID="S0217979209062232AF003"></X-REF>
</AUT>
<AUT>
<FNM>DAVID A.</FNM>
<SNM>RITCHIE</SNM>
<X-REF REFID="S0217979209062232AF003"></X-REF>
</AUT>
<AFF ID="S0217979209062232AF003">Cavendish Laboratory, University of Cambridge, J.J. Thomson Avenue, Cambridge CB3 0HE, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 August 2008</RE>
</HIST>
<ABST>
<P>The results of extensive transport studies in localized regime of mesoscopic two-dimensional electron systems (2DES) with varying disorder are presented. A quick overview of previously achieved result is given. The main focus is on the observation of density dependent instabilities manifested by strong resistance oscillations induced by high perpendicular magnetic fields <F>B<INF>&#x22A5;</INF></F>. While the amplitude of the oscillations is strongly enhanced with increasing <F>B<INF>&#x22A5;</INF></F>, their position in electron density remains unaffected. The temperature dependence of resistivity shows a transition from an activated behaviour at high temperature to a saturated behaviour at low <F>T</F>. In the positions of resistance minima, the <F>T</F> dependence can even become metal-like <F>(d&#x03C1;/dT &#x003E; 0)</F>. The activation energies obtained from the high T behaviour exhibit a formation of plateaux in connection with the resistance oscillations when analyzed as a function of electron density. We suggest the interplay between a strongly interacting electron phase and the background disorder as a possible explanation for our observation.</P>
</ABST>
<KWDG>
<KWD>Two-dimensional electron systems</KWD>
<KWD>disorder</KWD>
<KWD>localization</KWD>
<KWD>electron-electron interactions</KWD>
<KWD>magnetic field</KWD>
</KWDG>
</FRONT>
</ART>
