<ART ID="06231" PID="2312n13" JID="140" BPAGE="2755" EPAGE="2759" PII="S0217979209062311" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>OPTICALLY INDUCED DYNAMIC NUCLEAR SPIN POLARIZATION IN QUANTUM HALL REGIME OBSERVED BY A TIME-RESOLVED KERR ROTATION</MTI>
<RTI>Optically Induced Dynamic Nuclear Spin</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DAISUKE</FNM>
<SNM>FUKUOKA</SNM>
<EAD>fukuoka@graduate.chiba-u.jp</EAD>
<X-REF REFID="S0217979209062311AF001"></X-REF>
</AUT>
<AUT>
<FNM>NAOKI</FNM>
<SNM>TANAKA</SNM>
<X-REF REFID="S0217979209062311AF001"></X-REF>
</AUT>
<AUT>
<FNM>KENICHI</FNM>
<SNM>OTO</SNM>
<X-REF REFID="S0217979209062311AF001"></X-REF>
</AUT>
<AUT>
<FNM>KIYOFUMI</FNM>
<SNM>MURO</SNM>
<X-REF REFID="S0217979209062311AF001"></X-REF>
</AUT>
<AFF ID="S0217979209062311AF001">Department of Physics, Faculty of Science, Chiba University, Chiba, 263-8522, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>YOSHIRO</FNM>
<SNM>HIRAYAMA</SNM>
<X-REF REFID="S0217979209062311AF002"></X-REF>
<X-REF REFID="S0217979209062311AF003"></X-REF>
</AUT>
<AFF ID="S0217979209062311AF002">Graduate School of Science, Tohoku University, Miyagi 980-8578, <CNY>Japan</CNY></AFF>
<AFF ID="S0217979209062311AF003">ERATO Nuclear Spin Electronics Project, Miyagi 980-8578, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>NORIO</FNM>
<SNM>KUMADA</SNM>
<X-REF REFID="S0217979209062311AF004"></X-REF>
</AUT>
<AUT>
<FNM>HIROSHI</FNM>
<SNM>YAMAGUCHI</SNM>
<X-REF REFID="S0217979209062311AF004"></X-REF>
</AUT>
<AFF ID="S0217979209062311AF004">NTT Basic Research Laboratories, NTT Corporation, Kanagawa 243-0198, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 August 2008</RE>
</HIST>
<ABST>
<P>The dynamics between electron and nuclear spins in quantum Hall regime is investigated by a time-resolved Kerr rotation (TRKR) spectroscopy carried down in tilted-field geometry. The spin-flip energy varies almost linearly with the applied magnetic field under the nuclear spin depolarizing radio frequency field and the helicity modulation of circularly polarized pump, while the spin-flip energy obtained under a circularly polarized pump deviates from linearly behavior. This deviation is ascribed to the Overhauser shift due to dynamic nuclear spin polarization (DNP). The DNP depends markedly on the filling factor and present peaks at even filling factors. These results can be well explained by a simple model based on the detailed balance between electron and nuclear spins.</P>
</ABST>
<KWDG>
<KWD>Dynamic nuclear spin polarization</KWD>
<KWD>Integer quantum Hall states</KWD>
</KWDG>
</FRONT>
</ART>
