<ART ID="06235" PID="2312n13" JID="140" BPAGE="2777" EPAGE="2778" PII="S0217979209062359" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GENERAL OVERVIEW OVER INVESTIGATIONS ON LOW-DIMENSIONAL CARBON-BASED MATERIALS IN MAGNETIC FIELDS ABOVE 50 T</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>OLIVER</FNM>
<SNM>PORTUGALL</SNM>
<EAD>portugal@lncmp.org</EAD>
<X-REF REFID="S0217979209062359AF001"></X-REF>
</AUT>
<AFF ID="S0217979209062359AF001">Laboratoire National des Champs Magn&#x00E9;tiques Puls&#x00E9;s, Toulouse, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 July 2008</RE>
</HIST>
<ABST>
<P>Carbon nanotubes have been intensively investigated in pulsed magnetic fields, mainly to identify the effect of a magnetic flux along the tube axis on the energy band structure. Clear manifestations of the Ahoronov-Bohm effect have been observed in near-infrared absorption measurements on suspended tubes<SUP>1</SUP> as well as in single-tube transport experiments.<SUP>2</SUP> Subsequent studies have shed light on the excitonic nature of optical excitations<SUP>3</SUP> and the magnetic-field induced optical activity of such excitons.<SUP>4,5</SUP> Ongoing activities are focussing on the magnetic alignment dynamics of carbon nanotubes in liquid suspension which has the potential to provide valuable information on their magnetic susceptibility.</P>
<P>Experimental investigations on graphene in pulsed magnetic fields are far less advanced than those on carbon nanotubes. This is due to various experimental factors such as intrinsically short integration times for optical experiments and the destructive effect of electromagnetic perturbations on insufficiently screened transport samples. First results have nevertheless been obtained in both cases: Previous absorption measurements<SUP>6</SUP> up to 32 T have been extended to higher fields thereby confirming the characteristic <F>B<SUP>1/2</SUP></F>-dependence of energy levels. Transport measurements, on the other hand, have revealed extended plateaus in the two-terminal resistance of graphene.<SUP>7</SUP></P>
<P>In this talk we gave a complete overview over recent and ongoing experimental investigations on carbon nanotubes and graphene in magnetic fields above 50 T. We referred to the work of several international collaborations including groups from Houston, Los Alamos, Berlin, Oxford, Tokyo, Dublin, Grenoble and Toulouse.</P>
<P>Note from Publisher: This article contains the abstract only.</P>
</ABST>
<KWDG>
<KWD>Carbon nanotubes</KWD>
<KWD>graphene</KWD>
<KWD>pulsed magnetic fields</KWD>
</KWDG>
</FRONT>
</ART>
