<ART ID="06264" PID="2312n13" JID="140" BPAGE="2969" EPAGE="2973" PII="S0217979209062645" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODELING OF TUNNELING MAGNETORESISTANCE IN <F>(<RM>Ga</RM>,<RM>Mn</RM>)<RM>As</RM></F>&#x2013;TRILAYERS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PIOTR</FNM>
<SNM>SANKOWSKI</SNM>
<EAD>sank@mimuw.edu.pl</EAD>
<X-REF REFID="S0217979209062645AF001"></X-REF>
</AUT>
<AFF ID="S0217979209062645AF001">Institute of Informatics, University of Warsaw, ul. Banacha 2, Warszawa, PL 02-097, <CNY>Poland</CNY></AFF>
<AUT>
<FNM>PERLA</FNM>
<SNM>KACMAN</SNM>
<EAD>kacman@ifpan.edu.pl</EAD>
<X-REF REFID="S0217979209062645AF002"></X-REF>
</AUT>
<AFF ID="S0217979209062645AF002">Institute of Physics, Polish Academy of Sciences, Al. Lotnikow 32/46, Warszawa, PL 02-668, <CNY>Poland</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 July 2008</RE>
</HIST>
<ABST>
<P>A model which combines the Landauer-B&#x00FC;ttiker formalism with empirical multi-orbital tight-binding approach is used to predict conditions for improving the performance of tunneling magnetoresistance (TMR) in <F>(<RM>Ga</RM>,<RM>Mn</RM>)<RM>As</RM></F>-based trilayer structures, in particular, for reducing the bias anomaly effect. The calculations show that two parameters, i.e., the spin splitting in the magnetic layers and the height of the tunneling barrier, define a two range decay of the TMR with bias. It is shown that the higher is the barrier in the spacer layer and the bigger is the spin-splitting in the magnetic layers, the slower is the decay of the TMR ratio with the applied voltage. The model predicts also that the TMR decay can be additionally reduced when the hole concentrations in the two magnetic layers are different. Finally, to account, at least partially, for the interface roughness, we allow for a Gaussian distribution of the ions in the interface region.</P>
</ABST>
<KWDG>
<KWD>Semiconductor spintronics</KWD>
<KWD>spin-dependent transport</KWD>
<KWD>tunneling magnetoresistance</KWD>
</KWDG>
</FRONT>
</ART>
