<ART ID="06266" PID="2312n13" JID="140" BPAGE="2979" EPAGE="2983" PII="S0217979209062669" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MAGNETIC RESONANT X-RAY DIFFRACTION APPLIED TO THE STUDY OF <F><RM>EuTe</RM></F> FILMS AND MULTILAYERS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>B.</FNM>
<SNM>D&#x00CD;AZ</SNM>
<EAD>beatriz@las.inpe.br</EAD>
<X-REF REFID="S0217979209062669AF001"></X-REF>
</AUT>
<AUT>
<FNM>E.</FNM>
<SNM>ABRAMOF</SNM>
<X-REF REFID="S0217979209062669AF001"></X-REF>
</AUT>
<AUT>
<FNM>P. H. O.</FNM>
<SNM>RAPPL</SNM>
<X-REF REFID="S0217979209062669AF001"></X-REF>
</AUT>
<AFF ID="S0217979209062669AF001">Laborat&#x00F3;rio Associado de Sensores, Instituto Nacional de Pesquisas Espaciais, Av. dos Astronautas, 1.758, Jd. Granja, C.P. 515, 12245-970 S&#x00E3;o Jos&#x00E9; dos Campos-SP, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>E.</FNM>
<SNM>GRANADO</SNM>
<X-REF REFID="S0217979209062669AF002"></X-REF>
<X-REF REFID="S0217979209062669AF003"></X-REF>
</AUT>
<AFF ID="S0217979209062669AF002">Instituto de F&#x00ED;sica "Gleb Wataghin", UNICAMP, C.P. 61655, 13083-970 Campinas-SP, <CNY>Brazil</CNY></AFF>
<AFF ID="S0217979209062669AF003">Laborat&#x00F3;rio Nacional de Luz S&#x00ED;ncrotron, 13084-971 Campinas- SP, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>V. A.</FNM>
<SNM>CHITTA</SNM>
<X-REF REFID="S0217979209062669AF004"></X-REF>
</AUT>
<AUT>
<FNM>A. B.</FNM>
<SNM>HENRIQUES</SNM>
<X-REF REFID="S0217979209062669AF004"></X-REF>
</AUT>
<AUT>
<FNM>N. F.</FNM>
<SNM>OLIVEIRA</SNM>
<JR>Jr.</JR>
<X-REF REFID="S0217979209062669AF004"></X-REF>
</AUT>
<AFF ID="S0217979209062669AF004">Instituto de F&#x00ED;sica, Universidade de S&#x00E3;o Paulo, C.P. 66315, 05314-970 S&#x00E3;o Paulo-SP, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 August 2008</RE>
</HIST>
<ABST>
<P>In this work we use magnetic resonant x-ray diffraction to study the magnetic properties of a 1.5 &#x00B5;m <F><RM>EuTe</RM></F> film and an <F><RM>EuTe</RM>/<RM>PbTe</RM></F> superlattice (SL). The samples were grown by molecular beam epitaxy on (111) oriented <F><RM>BaF</RM><INF>2</INF></F> substrates. The measurements were made at the <F><RM>Eu</RM></F> <F><RM>L</RM><INF>2</INF></F> absorption edge, taking profit of the resonant enhancement of more than two orders in the magnetically diffracted intensity. At resonance, high counting rates above 11000 cps were obtained for the 1.5 &#x00B5;m <F><RM>EuTe</RM></F> film, allowing to check for the type II antiferromagnetic order of <F><RM>EuTe</RM></F>. An equal population of the three possible in-plane magnetic domains was found. The <F><RM>EuTe</RM>/<RM>PbTe</RM></F> SL magnetic peak showed a satellite structure, indicating the presence of magnetic correlations among the 5 ML (monolayers) <F><RM>EuTe</RM></F> layers across the 15 ML <F><RM>PbTe</RM></F> non-magnetic spacers. The temperature dependence of the integrated intensities of the film and the SL yielded different N&#x00E8;el temperatures <F><RM>T</RM><INF><RM>N</RM></INF></F>. The lower <F><RM>T</RM><INF><RM>N</RM></INF></F> for the SL is explained considering the higher influence of the surface atoms, with partial bonds lost.</P>
</ABST>
<KWDG>
<KWD>Magnetic resonant X-ray diffraction</KWD>
<KWD>europium telluride</KWD>
<KWD>superlattice</KWD>
</KWDG>
</FRONT>
</ART>
