<ART ID="06268" PID="2312n13" JID="140" BPAGE="2989" EPAGE="2993" PII="S0217979209062682" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FERROMAGNETIC PRECIPITATES IN OXYGEN CONTAMINATED <F><RM>GaN</RM>:<RM>Fe</RM></F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H.</FNM>
<SNM>PRZYBYLI&#x0143;SKA</SNM>
<EAD>przyby@ifpan.edu.pl</EAD>
<X-REF REFID="S0217979209062682AF001"></X-REF>
<X-REF REFID="S0217979209062682AF002"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>HAVLI&#x010C;EK</SNM>
<X-REF REFID="S0217979209062682AF002"></X-REF>
</AUT>
<AUT>
<FNM>K.</FNM>
<SNM>&#x015A;WI&#x0104;TEK</SNM>
<X-REF REFID="S0217979209062682AF001"></X-REF>
</AUT>
<AUT>
<FNM>W.</FNM>
<SNM>JANTSCH</SNM>
<EAD>wolfgang.jantsch@jku.at</EAD>
<X-REF REFID="S0217979209062682AF002"></X-REF>
</AUT>
<AFF ID="S0217979209062682AF001">Institute of Physics, Polish Academy of Sciences, Al. Lotnik&#x00F3;w 32/46, 02-668 Warsaw, <CNY>Poland</CNY></AFF>
<AFF ID="S0217979209062682AF002">Institute of Semiconductor and Solid State Physics, Johannes Kepler University, Altenbergerstr. 69, A-4040 Linz, <CNY>Austria</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 August 2008</RE>
</HIST>
<ABST>
<P>Ferromagnetic MOCVD grown <F><RM>GaN</RM></F> films doped with about 1% <F><RM>Fe</RM></F> and unintentionally contaminated with oxygen were investigated by electron spin resonance. Simultaneously with the paramagnetic resonance of isolated <F><RM>Fe</RM><SUP>3+</SUP></F> on <F><RM>Ga</RM></F> sites numerous ferromagnetic resonance (FMR) signals were detected. The narrow linewidths (below 50 G at the easy magnetization orientation) indicated a well-defined crystallographic structure. In all investigated samples the presence of spheroidal magnetite (<F><RM>Fe</RM><INF>3</INF><RM>O</RM><INF>4</INF></F>) precipitates was detected. The fact that the easy and hard axes changed direction at 105 K and the FMR signal in <F><RM>X</RM></F> band disappeared exactly below the Vervey transition temperature confirmed the identification unambiguously. Bcc iron particles with dimensions small enough to influence the magnetocrystalline anisotropy constant were also observed, but only in samples less contaminated with oxygen. Precipitates of both phases were arbitrarily oriented with respect to the <F><RM>GaN</RM></F> crystallographic axes. In addition, FMR signals related to two distinctly different hexagonally ordered phases could be distinguished, both with the easy magnetization directions lying in the basal plane. The high uniaxial and small in-plane anisotropy constants of one of them are close to those observed in small diameter hematite (&#x03B1;-<F><RM>Fe</RM><INF>2</INF><RM>O</RM><INF>3</INF></F>) nanoparticles. The other hexagonal phase has a Curie temperature of about 360 K and is, yet, unidentified.</P>
</ABST>
<KWDG>
<KWD>Magnetic semiconductors</KWD>
<KWD><F><RM>GaN</RM>:<RM>Fe</RM></F></KWD>
</KWDG>
</FRONT>
</ART>
