<ART ID="06277" PID="2312n13" JID="140" BPAGE="2879" EPAGE="2887" PII="S0217979209062773" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MEGAGAUSS MAGNETIC FIELDS IN SEMICONDUCTOR PHYSICS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MICHAEL</FNM>
<SNM>VON ORTENBERG</SNM>
<EAD>orten@physik.hu-berlin.de</EAD>
<X-REF REFID="S0217979209062773AF001"></X-REF>
</AUT>
<AFF ID="S0217979209062773AF001">Institute of Physics of the Humboldt University at Berlin, Newtonstrasse 15, Berlin, 12489, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 July 2008</RE>
</HIST>
<ABST>
<P>A review of megagauss experiments using different kinds of field generator up to 1,000 T is given. The effiency of the single-turn coil, the electromagnetic and the explosive flux-compression, and finally the nearly steady-state long-pulse generators are presented. The basic feature of magnetic fields in semiconductor physics is related to the quantity of the magnetic length <F>&#x03BB; = (&#x0127;/<RM>eB</RM>)<SUP>1/2</SUP></F> where &#x0127; and <F><RM>e</RM></F> are natural constants with the usual meaning and <F><RM>B</RM></F> is the magnetic flux density. For <F><RM>B</RM> = 100 <RM>T</RM></F> we obtain <F>&#x03BB; = 2.56 <RM>nm</RM></F>. The parameter &#x03BB; is a measure for the extension of the corresponding wavefunction of the charged particle and completely independent of the cyclotron mass. It should be noted that megagauss magnetic fields and nano structures have thus a natural correspondence: the magnetic length &#x03BB; serves as a length measure in space in the nm-regime to be tuned by the external magnetic field. A second feature of megagauss fields is the generally extremely short pulse of field realization accompanied by a very high <F><RM>dB</RM>/<RM>dt</RM></F>. In this way the fields are "transient" and can be used to study the dynamics of the charge-carrier system. Also "eddy current"-effects can modify the system and manifest in new physical phenomena. Setup, performance and data analysis are demonstrated in different examples.</P>
</ABST>
<KWDG>
<KWD>Semiconductors</KWD>
<KWD>Megagauss</KWD>
</KWDG>
</FRONT>
</ART>
